img.auto {
  width: 100%;
  height: auto;
}

.card {

  padding: 1rem;
}

.cards {
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}





.inner {
  margin: 0 auto;
  max-width: 1124px;
  padding: 0 30px;
}
.d-none {
  display: none;
}

.breadcrumb {
  padding: 0;
  margin-bottom: 30px;
}

.breadcrumb li {
margin-right: 5px;
display: initial;
color: #919191;
font-size: 12px;
}

.breadcrumb li:after {
  content: '/';
  padding-left: 5px;
  color: #ccc;
}

.breadcrumb li:last-child {
  margin-right: 0px;
}

.breadcrumb li:last-child:after {
  display: none;
}


.breadcrumb li a {
    color: #f2809f;
  }

@media (max-width: 1024px) {
  .inner {
    padding-left: 4.65vw;
    padding-right: 4.65vw;
  }
}
/* Установки фона для блока в котором картинка передается из html */
/* Перенос длинных слов */
/* Правила для десктоп */
/* Правила для планшетной версии */
/* Правила для мобильной версии */
/*
* Стили для стандартизированного отображения элементов в разных браузерах
*/
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
	========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}
/* Sections
	========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

.fancybox__content {
  border-radius: 10px;
}

.fancybox__backdrop {
background: rgb(47 111 67 / 80%) !important;
backdrop-filter: blur(0.1rem) !important;
}

.ri_inline_form {
  display: flex;
  flex-direction: column;
  margin-top: 25px;
}

.ri_inline_form .modal__form--item {
  margin-bottom: 25px;
}

.ri_inline_form .modal__form--item input {
font-size: 18px;
padding: 15px 10px;
width: 100%;
border: 1px solid #ccc;
border-radius: 5px;
}

.ri_inline_form .modal__form--item input.alert {
  border-color: #ff6868;
}

.modal-form .btn_submit,
.modal__form--submit input[type=submit] {
  margin-top: 25px;
}

.btn_submit,
.modal__form--submit input[type=submit] {
border: none;
width: 100%;
background-color: #fec107;
border-radius: 6px;
line-height: 40px;
font-size: 16px;
}

a.btn_submit {
  width: 100%;
  display: block;
  text-align: center;
  text-decoration: none;
  color: #111;
}

.modal_rules {
  font-size: 12px;
  max-width: 400px;
}

.modal_rules a {
  color: #f2809f;
}

.flex_cols {
  display: flex;
  flex-direction: row;
  margin-top: 70px
}
.flex_cols .flex_cols__col {
  width: 100%;
}
.flex_cols .flex_cols__col.sidebar {
  width: 35%;
}

.sections_list {
  padding: 0;
  margin-top: 60px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.sections_list li {
  list-style-type: none;
  margin-bottom: 10px;
  width: 33%;
}

.sections_list li .sections {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.sections_list li .sub_sections {

padding-left: 52px;
padding-top: 10px;
padding-bottom: 20px;
  }

.sections_list li i {
width: 100%;
max-width: 40px;
height: 40px;
background-size: cover;
border: 1px solid #f2c9d4;
border-radius: 100%;
margin-right: 10px;
}

.sections_list li.active .sections a {
 color: #111111; 
}

.sections_list li .sections a {
color: #cd3761;
text-decoration: none;
font-size: 15px;
font-weight: 500;
line-height: 22px;
}

.sections_list li .sub_sections a {
  color: #111;
text-decoration: none;
}

.new .flex_cols__col .products__row_list .products__col {
  width: 33.333%;
}









.normalize main {
  display: block;
}
.normalize h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
.normalize hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}
.normalize pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}
.normalize a {
  background-color: transparent;
}
.normalize abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}
.normalize b,
.normalize strong {
  font-weight: bolder;
}
.normalize code,
.normalize kbd,
.normalize samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}
.normalize small {
  font-size: 80%;
}
.normalize sub,
.normalize sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
.normalize sub {
  bottom: -0.25em;
}
.normalize sup {
  top: -0.5em;
}
.normalize img {
  border-style: none;
}
.normalize button,
.normalize input,
.normalize optgroup,
.normalize select,
.normalize textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}
.normalize button,
.normalize input {
  /* 1 */
  overflow: visible;
}
.normalize button,
.normalize select {
  /* 1 */
  text-transform: none;
}
.normalize button,
.normalize [type="button"],
.normalize [type="reset"],
.normalize [type="submit"] {
  -webkit-appearance: button;
}
.normalize button::-moz-focus-inner,
.normalize [type="button"]::-moz-focus-inner,
.normalize [type="reset"]::-moz-focus-inner,
.normalize [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
.normalize button:-moz-focusring,
.normalize [type="button"]:-moz-focusring,
.normalize [type="reset"]:-moz-focusring,
.normalize [type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
.normalize fieldset {
  padding: 0.35em 0.75em 0.625em;
}
.normalize legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}
.normalize progress {
  vertical-align: baseline;
}
.normalize textarea {
  overflow: auto;
}
.normalize [type="checkbox"],
.normalize [type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}
.normalize [type="number"]::-webkit-inner-spin-button,
.normalize [type="number"]::-webkit-outer-spin-button {
  height: auto;
}
.normalize [type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}
.normalize [type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
.normalize ::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}
.normalize details {
  display: block;
}
.normalize summary {
  display: list-item;
}
.normalize template {
  display: none;
}
.normalize [hidden] {
  display: none;
}

#basket_thanks {
  display: none;
}


.new .icon svg {
  display: block;
  width: 100%;
}
.new .h1 {
  font-size: 29px;
  line-height: 1.2em;
  letter-spacing: 0.05em;
  font-weight: 500;
  margin: 0;
}
@media (max-width: 1024px) {
  .new .h1 {
    font-size: 5.58vw;
  }
}
.new .h1_margin-bottom {
  margin-bottom: 30px;
}
@media (max-width: 1024px) {
  .new .h1_margin-bottom {
    margin-bottom: 5.27vw;
  }
}
.new .h1_uppercase {
  text-transform: uppercase;
}
.new .h1_center {
  text-align: center;
}
.new .h1_big {
  font-size: 38px;
}
@media (max-width: 1024px) {
  .new .h1_big {
    font-size: 5.58vw;
  }
}
.new .h1_brown {
  color: #663700;
}
.new .h2 {
  font-size: 22px;
  line-height: 1.2em;
  font-family: 'Roboto', sans-serif;
  color: #404040;
  text-decoration: none;
  font-weight: bold;
  margin: 0;
}
@media (max-width: 1024px) {
  .new .h2 {
    font-size: 5.27vw;
  }
}
.new .button {
  transition: all 0.3s linear;
  font-size: 22px;
  line-height: 1.09em;
  color: #404040;
  text-align: center;
  width: 248px;
  background: #FFC107;
  border-radius: 8px;
  text-decoration: none;
  display: inline-block;
  padding: 15px;
  box-sizing: border-box;
  font-weight: 500;
  border: 1px solid #FFC107;
  cursor: pointer;
}
@media screen and (min-width: 1025px) {
  .new .button:hover {
    background: #fff;
  }
}
.new .big-button {
  transition: all 0.3s linear;
  font-size: 24px;
  line-height: 1.2em;
  color: #000000;
  text-align: center;
  width: 380px;
  background: #FFC107;
  border-radius: 6px;
  text-decoration: none;
  display: inline-block;
  padding: 15px;
  box-sizing: border-box;
  font-weight: 500;
  border: 1px solid #FFC107;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  cursor: pointer;
}
@media screen and (min-width: 1025px) {
  .new .big-button:hover {
    background: none;
  }
}
@media (max-width: 1024px) {
  .new .big-button {
    width: 53.32vw;
    font-size: 3.72vw;
    padding: 2.79vw;
    border-radius: 1.86vw;
  }
}
.new .cart-button {
  transition: all 0.3s linear;
  font-family: 'Roboto', sans-serif;
  box-sizing: border-box;
  padding: 12px 14px;
  font-size: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #FFC107;
  border-radius: 7px;
  text-decoration: none;
  cursor: pointer;
  color: #fff;
  border: 1px solid #FFC107;
  line-height: 1.2em;
}

.new .cart-button:disabled, 
.new .cart-button[disabled] {
  cursor: not-allowed;
  background: #fff;
}





@media (max-width: 1024px) {
  .new .cart-button {
    font-size: 18px;
    width: auto;
    padding: 4px;
  }
}
.new .cart-button_full {
  width: 100%;
}
.new .cart-button_white {
  color: #fff;
}
.new .cart-button_white .cart-button__icon path {
  stroke: #fff;
}
@media screen and (min-width: 1025px) {
  .new .cart-button_white:hover {
    color: #000000;
  }
  .new .cart-button_white:hover .cart-button__icon path {
    stroke: #000000;
  }
}
.new .cart-button__icon {
  width: 40px;
  height: 40px;
  margin-right: 20px;
}
@media (max-width: 1024px) {
  .new .cart-button__icon {
    width: 22px;
    height: 22px;
    margin-right: 6px;
  }
}
.new .cart-button__icon path {
  transition: all 0.3s linear;
}

.new .cart-button:hover {
  background: #fff;
  color: #111;
}


.new body,
.new .body {
  -webkit-font-smoothing: antialiased;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  line-height: 1em;
  color: #000000;
}
.new body_footer-bg,
.new .body_footer-bg {
  //background-image: url('../images/footer.jpg');
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
}
@media (max-width: 1024px) {
  .new body_with-open-mobile-menu,
  .new .body_with-open-mobile-menu {
    overflow: hidden;
  }
}
.new .header {
  padding-top: 30px;
  margin: 0 0 32px 0;
}
@media (max-width: 1024px) {
  .new .header {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: rgb(255 255 255 / 35%);
  }
}
.new .header__inner {
  margin: 0 auto;
  max-width: 1124px;
  padding: 0 30px;
}
@media (max-width: 1024px) {
  .new .header__inner {
    padding-left: 4.65vw;
    padding-right: 4.65vw;
  }
}
.new .header__row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 1024px) {
  .new .header__row {
    justify-content: flex-start;
  }
}
.new .header__logo {
  width: 220px;
}
@media (max-width: 1024px) {
  .new .header__logo {
    width: 32.55vw;
    margin-left: 18.6vw;
  }
}
.new .header__logo img {
  display: block;
  width: 100%;
}
.new .header__search {
  margin: 0 50px;
}
@media (max-width: 1024px) {
  .new .header__search {
    display: none;
  }
}
.new .header__icons {
  display: flex;
  align-items: center;
}
@media (max-width: 1024px) {
  .new .header__icons {
    margin-left: auto;
  }
}
.new .header__icon path,
.new .header__icon circle {
  transition: all 0.3s linear;
}
@media screen and (min-width: 1025px) {
  .new .header__icon:hover path,
  .new .header__icon:hover circle {
    stroke: #000;
  }
}
.new .header__icon_search {
  display: none;
}
@media (max-width: 1024px) {
  .new .header__icon_search {
    display: block;
    width: 4.03vw;
    height: 4.65vw;
    margin-right: 3.1vw;
  }
}
.new .header__icon_cart {
  width: 36px;
  height: 33px;
  margin-right: 50px;
}
@media (max-width: 1024px) {
  .new .header__icon_cart {
    display: none;
  }
}
.new .header__icon_cart-mobile {
  display: none;
}
@media (max-width: 1024px) {
  .new .header__icon_cart-mobile {
    display: block;
    width: 4.34vw;
    height: 4.03vw;
    margin-right: 3.1vw;
  }
}
.new .header__icon_profile {
  width: 32px;
  height: 33px;
}
@media (max-width: 1024px) {
  .new .header__icon_profile {
    width: 4.03vw;
    height: 4.65vw;
  }
  
  
  
  
  
  
  
  
}
.new .header__icon_profile-mobile {
  display: none;
}
@media (max-width: 1024px) {
  .new .header__icon_profile-mobile {
    display: block;
    width: 3.41vw;
    height: 4.03vw;
  }
  
  
  
}


@media (min-width: 768px) {




	.header__icon___cart_wrapper.fixed {
    	position: fixed;
    	z-index: 99;
    	transition: all 0.4s;
	}
	
	.header__icon___cart_wrapper.fixed .not_emty {
    	background-color: rgb(255 193 7 / 80%);
		padding: 20px;
		border-radius: 100%;
		overflow: hidden;
	}	
	
	.header__icon___cart_wrapper.fixed.toggled {
		transform: scale(1.2);
		background-color: rgb(255 193 7 / 96%);
		border-radius: 100%;
		overflow: hidden;
	}	
	
	
	
	
	.header__icon___cart_wrapper.fixed .catalog-cart-counter-menu {
		left: 33px;
		top: 14px;

	}
	
	

}





.header__icon___cart_wrapper {
  margin-right: 30px;
}

.header__icon___cart {
  position: relative;
}

.header__icon___cart svg {
  min-width: 40px;
}

.catalog-cart-counter-menu {
  position: absolute;
  border-radius: 100%;
  background: #9def2c;
  color: #fff;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  left: 14px;
  top: -6px;
}







.new .header__menu {
  display: none;
  width: 7.44vw;
  font-size: 2.325vw;
  line-height: 0.8em;
  text-decoration: none;
  color: #663700;
  text-transform: uppercase;
  text-align: center;
  font-weight: 500;
}
.new .header__menu span {
  display: block;
  margin-bottom: 3px;
}
@media (max-width: 1024px) {
  .new .header__menu {
    display: block;
  }
}
.new .footer {
  margin-bottom: 30px;
}
@media (max-width: 1024px) {
  .new .footer {
    padding-bottom: 5vw;
  }
}
.new .footer__inner {
  margin: 0 auto;
  max-width: 1124px;
  padding: 0 30px;
  /*display: flex;*/
  /*justify-content: center;*/
}
@media (max-width: 1024px) {
  .new .footer__inner {
    padding-left: 4.65vw;
    padding-right: 4.65vw;
    /*display: block;*/
  }
}.new .footer__inner {
  margin: 0 auto;
  max-width: 1124px;
  padding: 0 30px;

}
@media (max-width: 1024px) {
  .new .footer__inner {
    padding-left: 4.65vw;
    padding-right: 4.65vw;
  }
}
.new .footer_inner_content {
  display: flex;
  justify-content: center;
}
@media (max-width: 1024px) {
  .new .footer_inner_content {
    display: unset;
  }
}
.new .footer__hr {
  height: 3px;
  background: #663700;
  opacity: 0.5;
  margin-bottom: 30px;
}
@media (max-width: 1024px) {
  .new .footer__hr {
    display: none;
  }
}
.new .footer__logo {
  display: block;
  width: 180px;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .new .footer__logo {
    width: 35.96vw;
    margin-bottom: 4.65vw;
  }
}
.new .footer__logo img {
  display: block;
  width: 100%;
}
.new .footer__contacts {
  align-self: center;
}
@media (max-width: 1024px) {
  .new .footer__contacts {
    margin-bottom: 4.65vw;
    align-self: unset;
    text-align: center;
  }
}
.new .footer__phone {
  margin-bottom: 3px;
}
@media (max-width: 1024px) {
  .new .footer__phone {
    margin-bottom: 0;
  }
}
.new .footer__phone a {
  transition: all 0.3s linear;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  color: #000;
  font-size: 24px;
  line-height: 1.25em;
  text-decoration: none;
}
@media screen and (min-width: 1025px) {
  .new .footer__phone a:hover {
    color: #B5D335;
  }
}
@media (max-width: 1024px) {
  .new .footer__phone a {
    font-size: 4.96vw;
  }
}
.new .footer__phone-title {
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  line-height: 1em;
  color: #7F7F7F;
  margin-bottom: 12px;
}
@media (max-width: 1024px) {
  .new .footer__phone-title {
    margin-bottom: 3.72vw;
    font-size: 4.34vw;
  }
}
.new .footer__time {
  font-family: 'Roboto', sans-serif;
  font-size: 22px;
  line-height: 1em;
  color: #404040;
}
@media (max-width: 1024px) {
  .new .footer__time {
    font-size: 4.34vw;
  }
}
.new .social {
  display: flex;
  justify-content: center;
  align-self: center;
}
.new .social__item {
  width: 40px;
  height: 40px;
  margin: 0 25px;
}
@media (max-width: 1024px) {
  .new .social__item {
    width: 5.89vw;
    height: 5.89vw;
    margin: 0 2.79vw;
  }
  .new .social {
    align-self: unset;
  }
}
.new .social__item path, .new .social__item svg {
  transition: all 0.3s linear;
}
.new .social__item .washing__m, .new .social__item .letter__f {
  padding: 3px;
}
@media screen and (min-width: 1025px) {
  .new .social__item:hover path, .new .social__item:hover svg {
    fill: #B5D335;
  }
}
.new .contacts {
  width: auto;
  display: block;
  text-align: left;
}
.new .contacts_margin-bottom {
  margin-bottom: 54px;
}
@media (max-width: 1024px) {
  .new .contacts_margin-bottom {
    margin-bottom: 13.33vw;
  }
}
.new .contacts__inner {
  margin: 0 auto;
  max-width: 1124px;
  padding: 0 30px;
}
@media (max-width: 1024px) {
  .new .contacts__inner {
    padding-left: 4.65vw;
    padding-right: 4.65vw;
  }
}
.new .contacts__container {
  max-width: 550px;
  margin-bottom: 25px;
}
@media (max-width: 1024px) {
  .new .contacts__container {
    margin-bottom: 4.03vw;
  }
}
.new .contacts__title {
  font-size: 26px;
  line-height: 1.15em;
  font-weight: 500;
  letter-spacing: 0.05em;
}
@media (max-width: 1024px) {
  .new .contacts__title {
    font-size: 4.65vw;
  }
}
.new .contacts__title_margin-bottom {
  margin-bottom: 15px;
}
@media (max-width: 1024px) {
  .new .contacts__title_margin-bottom {
    margin-bottom: 5.58vw;
  }
}
.new .contacts__address-container {
  margin-bottom: 37px;
}
@media (max-width: 1024px) {
  .new .contacts__address-container {
    margin-bottom: 8.68vw;
  }
}
.new .contacts__address {
  font-size: 22px;
  line-height: 1.2em;
  letter-spacing: 1px;
  margin-bottom: 15px;
}
@media (max-width: 1024px) {
  .new .contacts__address {
    font-size: 4.65vw;
  }
}
.new .contacts__url {
  transition: all 0.3s linear;
  font-size: 22px;
  line-height: 1.18em;
  letter-spacing: 0.05em;
  color: #000000;
  text-decoration: none;
}
@media (max-width: 1024px) {
  .new .contacts__url {
    font-size: 4.65vw;
  }
}
@media screen and (min-width: 1025px) {
  .new .contacts__url:hover {
    color: #B5D335;
  }
}
.new .contacts__map {
  margin-bottom: 45px;
  position: relative;
  width: 100%;
}
@media (max-width: 1024px) {
  .new .contacts__map {
    margin-bottom: 4.65vw;
  }
}
.new .contacts__map > ymaps {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
@media (max-width: 1024px) {
  .new .contacts__button {
    text-align: center;
  }
}
.new .menu {
  margin-bottom: 82px;
}
@media (max-width: 1024px) {
  .new .menu {
    display: none;
  }
}
.new .menu__inner {
  margin: 0 auto;
  max-width: 1124px;
  padding: 0 30px;
}
@media (max-width: 1024px) {
  .new .menu__inner {
    padding-left: 4.65vw;
    padding-right: 4.65vw;
  }
}
.new .menu__row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.new .menu__item {
  transition: all 0.3s linear;
  text-decoration: none;
  color: #404040;
  font-weight: 500;
  font-size: 17px;
  line-height: 1.4em;
}
.new .menu__item_uppercase {
  text-transform: uppercase;
  font-size: 13px;
}
.new .menu__item_background {
  background: rgba(255, 255, 255, 0.6);
  padding: 5px 10px;
  border-radius: 8px;
  border: none;
  
  cursor: pointer;
}
@media screen and (min-width: 1025px) {
  .new .menu__item_background:hover {
    background: #fff;
  }
}
@media screen and (min-width: 1025px) {
  .new .menu__item:hover {
    color: #000;
  }
}
.new .mobile-menu {
  opacity: 0;
  pointer-events: none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@media (max-width: 1024px) {
  .new .mobile-menu_active {
    opacity: 1;
    pointer-events: auto;
    z-index: 99;
  }
}
.new .mobile-menu__container {
  overflow-y: auto;
  width: 71.3vw;
  background: #FFC107;
  position: relative;
  z-index: 1;
  height: 100%;
}

.mobile-menu .menu__item {
  display: block;
  text-decoration: none;
  font-weight: 500;
  font-size: 5.58vw;
  line-height: 1.2em;
  color: #000000;
  padding: 5.27vw 0;
}
.new .mobile-menu__item_active {
  background: rgba(232, 232, 232, 0.91);
}
.new .mobile-menu__item_uppercase {
  text-transform: uppercase;
}
.new .mobile-menu__close {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.75);
}
.new .mobile-menu__hr {
  height: 1px;
  background: #663700;
}
.new .search {
  display: flex;
}
.new .search__input {
  transition: all 0.3s linear;
  font-family: 'Roboto', sans-serif;
  border: 1px solid #C4C4C4;
  font-size: 14px;
  line-height: 1.5em;
  color: #000;
  border-radius: 8px 0 0 8px;
  box-sizing: border-box;
  padding: 12px 22px;
  width: 328px;
  outline: none;
  border-right: 0;
}
.new .search__input::placeholder {
  color: #C2C2C2;
}
@media screen and (min-width: 1025px) {
  .new .search__input:hover {
    border-color: #B5D335;
  }
}
.new .search__input:focus {
  border-color: #B5D335;
}
.new .search__submit {
  transition: all 0.3s linear;
  width: 88px;
  height: 48px;
  background: #C4C4C4;
  border-radius: 0 8px 8px 0;
  cursor: pointer;
  border: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.new .search__submit svg {
  width: 25px;
  height: 25px;
}
@media screen and (min-width: 1025px) {
  .new .search__submit:hover {
    background: #B5D335;
  }
}
.new .search_on-banner .search__input {
  border-color: #AFA908;
}
.new .search_on-banner .search__input::placeholder {
  color: #000000;
}
.new .search_on-banner .search__submit {
  background: #AFA908;
}
.new .page_margin-bottom {
  margin-bottom: 107px;
}
@media (max-width: 1024px) {
  .new .page_margin-bottom {
    margin-bottom: 13.33vw;
  }
}
.new .page__inner {
  margin: 0 auto;
  max-width: 1124px;
  padding: 0 30px;
}
@media (max-width: 1024px) {
  .new .page__inner {
    padding-left: 8vw;
    padding-right: 8vw;
  }
}
.new .page__image {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  box-sizing: border-box;
  padding-bottom: 41.4%;
  border-radius: 56px;
  margin-bottom: 57px;
}
@media (max-width: 1024px) {
  .new .page__image {
    border-radius: 5.27vw;
    margin-bottom: 6.2vw;
    padding-bottom: 65.3%;
  }
}
.new .page__text {
  color: #404040;
  font-size: 18px;
  line-height: 1.6em;
}

.new .page__text strong {
  font-weight: 700;
  color: #f2809f;
}

.page__text ul {
  padding-left: 20px;
}

.page__text ul li {
  list-style-type: none;
  position: relative;
  margin-bottom: 15px;
}

.page__text ul li:before {
  content: '';
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background-color: #b5d335;
  display: block;
  position: absolute;
  left: -20px;
  top: 8px;
}



@media (max-width: 1024px) {
  .new .page__text {
    font-size: 15px;
  }
}
.new .page__text h2 {
  font-size: 22px;
  line-height: 1.2em;
  font-family: 'Roboto', sans-serif;
  color: #404040;
  text-decoration: none;
  font-weight: bold;
  margin: 0;
}
@media (max-width: 1024px) {
  .new .page__text h2 {
    font-size: 5.27vw;
  }
}
.new .page__text p,
.new .page__text h2,
.new .page__text ul {
  margin: 30px 0;
}
@media (max-width: 1024px) {
  .new .page__text p,
  .new .page__text h2,
  .new .page__text ul {
    margin: 15px 0;
  }
}
.new .page__text p:first-child,
.new .page__text h2:first-child,
.new .page__text ul:first-child {
  margin-top: 0;
}
.new .page__text p:last-child,
.new .page__text h2:last-child,
.new .page__text ul:last-child {
  margin-bottom: 0;
}
.new .page__text a {
  transition: all 0.3s linear;
  color: #663700;
}
@media screen and (min-width: 1025px) {
  .new .page__text a:hover {
    color: #B5D335;
  }
}

.breadcrumb {
	background: none !important;
}

.new .breadcrumbs {
  font-family: 'Roboto', sans-serif;
  color: #7F7F7F;
  font-size: 16px;
  line-height: 1.2em;
  margin-bottom: 30px;
}
.new .breadcrumbs__inner {
  margin: 0 auto;
  max-width: 1124px;
  padding: 0 30px;
}
@media (max-width: 1024px) {
  .new .breadcrumbs__inner {
    padding-left: 4.65vw;
    padding-right: 4.65vw;
  }
}
.new .breadcrumbs__item {
  transition: all 0.3s linear;
  color: #7F7F7F;
  text-decoration: none;
}
@media screen and (min-width: 1025px) {
  .new .breadcrumbs__item:hover {
    color: #B5D335;
  }
}
.new .breadcrumbs__separator {
  margin: 0 12px;
}
.new .product_margin-bottom {
  margin-bottom: 20px;
}
@media (max-width: 1024px) {
  .new .product_margin-bottom {
    margin-bottom: 30px;
  }
}
.new .product__inner {
  margin: 0 auto;
  max-width: 1124px;
  padding: 0 30px;
}
@media (max-width: 1024px) {
  .new .product__inner {
    padding-left: 4.65vw;
    padding-right: 4.65vw;
  }
}
.new .product__row {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  background-image: url('../images/product-detail.jpg');
}
@media (max-width: 1024px) {
  .new .product__row {
    margin-bottom: 17px;
  }
}
.new .product__col {
  width: 50%;
  position: relative;
}

.new .product__photo {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  top: 30px;
  left: 30px;
  right: 30px;
  bottom: 20px;
  background-size: contain;
}
.new .product__info {
  background: rgba(255, 255, 255, 0.54);
  padding: 40px 105px 98px 105px;
}
.new .product__price {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  color: #000;
  font-size: 60px;
  line-height: 1em;
  margin-bottom: 25px;
}

.discount_value {
	color: #ffc107;
    font-size: 29px;
}



.usual_price {
	font-size: 20px;
    color: #ffc107;
    line-height: 25px;
    margin-top: 15px;
}

.usual_price span {
    color: #888;
}






@media (max-width: 1024px) {
  .new .product__price {
    font-size: 30px;
    margin-bottom: -3px;
    padding-left: 0px;
    font-weight: 700;
  }
  
  
  .new .product__price .discount_value {
	font-size: 18px;
  }
  
  
  
}
.new .product__reviews {
  display: flex;
  align-items: center;
  margin-bottom: 25px;
}
@media (max-width: 1024px) {
  .new .product__reviews {
    margin-bottom: 0;
    margin-left: 30px;
  }
}
.new .product__reviews-counter {
  transition: all 0.3s linear;
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  line-height: 1em;
  color: #111;
  text-decoration: none;
  margin-left: 11px;
}
@media (max-width: 1024px) {
  .new .product__reviews-counter {
    font-size: 13px;
    margin-left: 6px;
  }
}
@media screen and (min-width: 1025px) {
  .new .product__reviews-counter:hover {
    color: #B5D335;
  }
}
.new .product__to-cart {
  display: flex;
  margin-bottom: 20px;
}
@media (max-width: 1024px) {
  .new .product__to-cart {
    margin-bottom: 23px;
    align-items: center;
  }
}
@media (max-width: 1024px) {
  .new .product__to-cart-button {
    width: 50%;
  }
}
.new .product__counter {
  width: 150px;
  margin-left: 10px;
}
@media (max-width: 1024px) {
  .new .product__counter {
    width: 50%;
    margin-left: 0px;
  }
}
.new .product__params {
  display: flex;
  align-items: center;
  margin-bottom: 52px;
}
@media (max-width: 1024px) {
  .new .product__params {
    margin-bottom: 0px;
  }
}
.new .product__params-text {
  font-family: 'Roboto', sans-serif;
  align-items: center;
  font-size: 14px;
  line-height: 1.5em;
  color: #404040;
}
@media (max-width: 1024px) {
  .new .product__params-text {
    font-size: 13px;
    line-height: 1em;
  }
}
@media (max-width: 1024px) {
  .new .product__tag {
    width: 50%;
  }
}
@media (max-width: 1024px) {
  .new .product__params-text-small {
    font-size: 9px;
  }
}
.new .product__mobile-info {
  display: none;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 4.65vw;
  background: rgba(255, 255, 255, 0.3);
  padding: 9px 4.65vw 9px 9px;
  border-radius: 29px 0 0 0;
  justify-content: flex-end;
  align-items: flex-end;
}
@media (max-width: 1024px) {
  .new .product__mobile-info {
    display: flex;
  }
}
.new .product__mobile-bottom {
  display: none;
}
@media (max-width: 1024px) {
  .new .product__mobile-bottom {
    display: block;
  }
}
.new .products_margin-bottom {
  margin-bottom: 110px;
}
@media (max-width: 1024px) {
  .new .products_margin-bottom {
    margin-bottom: 17.05vw;
  }
}
.new .products__inner {
  margin: 0 auto;
  max-width: 1124px;
  padding: 0 30px;
}
@media (max-width: 1024px) {
  .new .products__inner {
    padding-left: 4.65vw;
    padding-right: 4.65vw;
  }
}
.new .products__row {
  display: flex;
  flex-wrap: wrap;
  margin: -13px;
}
@media (max-width: 1024px) {
  .new .products__row {
    margin: 0;
  }
}
.new .products__col {
  box-sizing: border-box;
}

.new .products__row_list .products__col {
  padding: 13px;
  width: 25%;
  margin-bottom: 30px;
}



.new .products__item {
  padding-bottom: 66px;
  position: relative;
  height: 100%;
  box-sizing: border-box;
}
@media (max-width: 1024px) {
  .new .products__item {
    padding-bottom: 40px;
  }
  .owl-carousel .owl-stage {
    display: flex;
    flex: 1 0 auto;
    height: 100%;
  }

  .owl-carousel .owl-item {
    display: flex;
    flex: 1 0 auto;
    height: 100%;
}



}
.new .products__photo {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: block;
  padding-bottom: 128%;
  text-decoration: none;
  position: relative;
  background-image: url('../images/product-preview.jpg');
  width: 100%;
}
@media screen and (min-width: 1025px) {
  .new .products__photo:hover .products__substrate {
    opacity: 0.4;
  }
  .new .products__photo:hover .products__image {
    transform: scale(1.04);
  }
}
.new .products__image {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: all 0.3s linear;
  position: absolute;
  top: 60px;
  left: 20px;
  right: 20px;
  bottom: 20px;
  background-size: contain;
}
.new .products__name {
  margin-top: 22px;
  min-height: 80px;
  margin-bottom: 10px;
}
.new .products__name a {
  font-size: 14px;
  line-height: 1.8em;
  color: #404040;
  font-weight: 600;
  text-decoration: none;
  
}





.new .products__button {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
}

.new .products__price {
  font-size: 25px;
  line-height: 1em;
  color: #404040;
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
  position: absolute;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 9px 0 0 9px;
  padding: 7px 18px 7px 13px;
  top: 28px;
  right: 0;
}
.new .products__substrate {
  transition: all 0.3s linear;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
}
.new .tabs_margin-bottom {
  margin-bottom: 30px;
}
@media (max-width: 1024px) {
  .new .tabs_mobile-hide {
    display: none;
  }
}
.new .tabs__inner {
  margin: 0 auto;
  max-width: 1124px;
  padding: 0 30px;
}
@media (max-width: 1024px) {
  .new .tabs__inner {
    padding-left: 4.65vw;
    padding-right: 4.65vw;
  }
}
.new .tabs__row {
  display: flex;
  border-top: 1px solid #E8E8E8;
  border-bottom: 1px solid #E8E8E8;
  padding: 32px 0;
}
.new .tabs__item {
  transition: all 0.3s linear;
  font-size: 22px;
  font-family: 'Roboto', sans-serif;
  color: #C2C2C2;
  text-decoration: none;
  font-weight: bold;
  padding: 0 50px;
}
@media screen and (min-width: 1025px) {
  .new .tabs__item:hover {
    color: #B5D335;
  }
}
.new .tabs__item_active {
  color: #404040;
  pointer-events: none;
}
.new .tabs-containers_margin-bottom {
  margin-bottom: 120px;
}
@media (max-width: 1024px) {
  .new .tabs-containers_margin-bottom {
    margin-bottom: 50px;
  }
}
.new .tabs-containers__inner {
  margin: 0 auto;
  max-width: 1124px;
  padding: 0 30px;
}
@media (max-width: 1024px) {
  .new .tabs-containers__inner {
    padding-left: 8vw;
    padding-right: 8vw;
  }
}
.new .tabs-containers__item {
  display: none;
}
@media (min-width: 1025px) {
  .new .tabs-containers__item_active {
    display: block;
  }
}
@media (max-width: 1024px) {
  .new .tabs-containers__item_mobile-show {
    display: block;
    margin-top: 9.3vw;
  }
  .new .tabs-containers__item_mobile-show:first-child {
    margin-top: 0;
  }
}
.new .tabs-containers__text {
  font-size: 18px;
  line-height: 1.4em;
}
@media (max-width: 1024px) {
  .new .tabs-containers__text {
    font-size: 16px;
  }
}
.new .tabs-containers__text p,
.new .tabs-containers__text h2 {
  margin: 15px 0;
}
@media (max-width: 1024px) {
  .new .tabs-containers__text p,
  .new .tabs-containers__text h2 {
    margin: 4.65vw 0;
  }
}
.new .tabs-containers__text p:first-child,
.new .tabs-containers__text h2:first-child {
  margin-top: 0;
}
.new .tabs-containers__text p:last-child,
.new .tabs-containers__text h2:last-child {
  margin-bottom: 0;
}
.new .tabs-containers__row {
  display: flex;
  margin: 0 -20px;
}
@media (max-width: 1024px) {
  .new .tabs-containers__row {
    margin: 0;
    flex-wrap: wrap;
  }
}
.new .tabs-containers__col {
  width: 50%;
  box-sizing: border-box;
  padding: 0 20px;
}
@media (max-width: 1024px) {
  .new .tabs-containers__col {
    width: 100%;
    padding: 0;
    margin-bottom: 9.3vw;
  }
  .new .tabs-containers__col:last-child {
    margin-bottom: 0;
  }
}
.new .stars {
  display: flex;
}
.new .stars__item {
  width: 29px;
  height: 28px;
  margin-right: 8px;
}
@media (max-width: 1024px) {
  .new .stars__item {
    width: 9px;
    height: 8px;
    margin-right: 3px;
  }
}
.new .stars__item:last-child {
  margin-right: 0;
}
.new .counter {
  border: 1px solid #7F7F7F;
  box-sizing: border-box;
  border-radius: 7px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 1024px) {
  .new .counter {
    border: 0;
  }
}
.new .counter__input {
  width: 48px;
  border: 0;
  background: none;
  font-family: 'Roboto', sans-serif;
  font-size: 36px;
  line-height: 1em;
  text-align: center;
  flex-shrink: 0;
  outline: none;
}
@media (max-width: 1024px) {
  .new .counter__input {
    font-size: 24px;
    width: 30px;
  }
}
.new .counter__button {
  width: 26px;
  height: 26px;
  border: 2px solid #7F7F7F;
  border-radius: 50%;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 1024px) {
  .new .counter__button {
    width: 25px;
    height: 25px;
    border-width: 1px;
  }
}
.new .counter__button svg {
  width: 16px;
}
@media (max-width: 1024px) {
  .new .counter__button svg {
    width: 9px;
  }
}
.new .tag {
  font-family: 'Roboto', sans-serif;
  display: flex;
  border: 2px solid #FFC107;
  box-sizing: border-box;
  padding: 5px 10px;
  font-size: 22px;
  line-height: 1.1em;
  border-radius: 9px;
}
@media (max-width: 1024px) {
  .new .tag {
    font-size: 13px;
    border-width: 1px;
    border-radius: 6px;
  }
}
.new .tag__var {
  color: #7F7F7F;
}
.new .tag__val {
  margin-left: 10px;
  color: #404040;
}
@media (max-width: 1024px) {
  .new .tag__val {
    flex-grow: 1;
    text-align: center;
  }
}
.new .vars {
  font-family: 'Roboto', sans-serif;
  font-size: 21px;
  line-height: 1.1em;
}
@media (max-width: 1024px) {
  .new .vars {
    font-size: 15px;
  }
}
.new .vars__item {
  display: flex;
  margin-bottom: 10px;
}
.new .vars__item:last-child {
  margin-bottom: 0;
}
.new .vars__var {
  color: #7F7F7F;
}
@media (max-width: 1024px) {
  .new .vars__var {
    width: 50%;
    flex-shrink: 0;
  }
}
.new .vars__val {
  color: #404040;
  margin-left: 20px;
}
.new .sections_margin-bottom {
  margin-bottom: 70px;
}
@media (max-width: 1024px) {
  .new .sections_margin-bottom {
    margin-bottom: 30px;
  }
}
.new .sections__inner {
  margin: 0 auto;
  max-width: 1124px;
  padding: 0 30px;
}
@media (max-width: 1024px) {
  .new .sections__inner {
    padding-left: 4.65vw;
    padding-right: 4.65vw;
  }
}
.new .sections__row {
  display: flex;
  margin: -20px;
  flex-wrap: wrap;
}
@media (max-width: 1024px) {
  .new .sections__row {
    margin: -15px;
  }
}
.new .sections__col {
  padding: 20px;
  box-sizing: border-box;
}

.new .sections__row_cols {
  margin: 100px 0px;
}

.new .sections__row_cols .sections__col {
  width: 25%;
}







@media (max-width: 1024px) {
  .new .sections__col {
    padding: 15px;
  }
  .new .sections__row_cols {
      margin: 50px 0px;
  }
  .new .sections__row_cols .sections__col {
      width: 50%;
    }
}
.new .sections__name {
margin-bottom: 25px;
text-align: center;
text-transform: uppercase;
min-height: 40px;
}
@media (max-width: 1024px) {
  .new .sections__name {
    margin-bottom: 10px;
  }
}
.new .sections__name a {
  transition: all 0.3s linear;
  color: #663700;
  font-size: 15px;
  line-height: 1.4em;
  font-weight: 500;
  text-decoration: none;
}
@media screen and (min-width: 1025px) {
  .new .sections__name a:hover {
    color: #FFC107;
  }
}
@media (max-width: 1024px) {
  .new .sections__name a {
    font-size: 15px;
  }
}
.new .sections__icon-container {
  display: block;
  position: relative;
  width: 200px;
  height: 200px;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .new .sections__icon-container {
    width: 120px;
    height: 120px;
  }
}
.new .sections__icon {
  top: 0;
  left: 0;
  width: 91%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.new .sections__icon_static {
  margin-top: -4px;
  pointer-events: none;
}
.new .sections__icon_hover {
  transition: all 0.3s linear;
  width: 100%;
  z-index: 1;
  opacity: 0;
}
@media screen and (min-width: 1025px) {
  .new .sections__icon_hover:hover {
    opacity: 1;
  }
}

.owl-dots {
  margin: 0 auto;
}

.sections__icon_static {
  width: 92% !important;
  border: 1px solid #dadada;
  border-radius: 100%;
}

.new .banner {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 720px;
}
.new .is_not_home {
  height: 220px;
  background-position: unset;
}
@media (max-width: 1024px) {
  .new .banner {
    height: 260px;
  }
}
.new .banner_margin-bottom {
  margin-bottom: 50px;
}
.new .banner__inner {
  margin: 0 auto;
  max-width: 1124px;
  padding: 0 30px;
}
@media (max-width: 1024px) {
  .new .banner__inner {
    padding-left: 4.65vw;
    padding-right: 4.65vw;
  }
}
.new .banner__text {
  width: 300px;
}
@media (max-width: 1024px) {
  .new .banner__text {
    display: none;
  }
}
.new .mailer {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image: url('../images/mailer.jpg');
  overflow: hidden;
}
.new .mailer_margin-bottom {
  margin-bottom: 50px;
}
.new .mailer__inner {
  margin: 0 auto;
  max-width: 1124px;
  padding: 0 30px;
}
@media (max-width: 1024px) {
  .new .mailer__inner {
    padding-left: 4.65vw;
    padding-right: 4.65vw;
  }
}
.new .mailer__container {
  background: rgba(255, 255, 255, 0.55);
  border-radius: 0px 56px 56px 0px;
  width: 440px;
  box-sizing: border-box;
  padding: 160px 50px 100px 0;
  position: relative;
}
@media (max-width: 1024px) {
  .new .mailer__container {
    width: auto;
    border-radius: 0;
    padding: 50px 4.65vw;
    margin-left: -4.65vw;
    margin-right: -4.65vw;
  }
}
.new .mailer__container:after {
  content: '';
  position: absolute;
  width: 1000px;
  top: 0;
  bottom: 0;
  left: -1000px;
  background: rgba(255, 255, 255, 0.55);
}
@media (max-width: 1024px) {
  .new .mailer__container:after {
    display: none;
  }
}
.new .mailer__text {
  font-size: 36px;
  line-height: 1.3em;
  color: #000;
  font-weight: 500;
  margin-bottom: 20px;
}
@media (max-width: 1024px) {
  .new .mailer__text {
    font-size: 18px;
    text-align: center;
    margin-bottom: 10px;
  }
}
.new .mailer__input {
display: block;
width: 100%;
box-sizing: border-box;
background: rgba(255, 255, 255, 0.66);
border: 1px solid #7F7F7F;
border-radius: 10px;
outline: none;
font-size: 16px;
color: #404040;
font-family: 'Montserrat', sans-serif;
padding: 23px 29px;
margin-bottom: 15px;
}

.js-mailer .sender-btn {
  border: none;
  width: 100%;
  background-color: #fec107;
  border-radius: 6px;
  line-height: 40px;
  font-size: 16px;
}

.btn {
  border-radius: 6px;
}

.btn.btn-lg {
  line-height: 40px;
}
.btn.btn-success {
  line-height: 40px;
  padding: 10px 15px;
  color: #fff;
}






@media (max-width: 1024px) {
  .new .mailer__input {
    font-size: 14px;
    padding: 13px 19px;
  }
}
.new .mailer__input::placeholder {
  color: #404040;
}
.new .form__actions input[type="submit"] {
  transition: all 0.3s linear;
  font-size: 22px;
  line-height: 1.09em;
  color: #404040;
  text-align: center;
  width: 248px;
  background: #FFC107;
  border-radius: 8px;
  text-decoration: none;
  display: inline-block;
  padding: 15px;
  box-sizing: border-box;
  font-weight: 500;
  border: 1px solid #FFC107;
  cursor: pointer;
}
@media screen and (min-width: 1025px) {
  .new .form__actions input[type="submit"]:hover {
    background: #fff;
  }
}


.bx-rating i.fa {
  cursor: pointer;
  font-size: 26px;
  color: #ffc107;
}

@media (max-width: 1024px) {
  .new .product__col:first-child {
    width: 100%;
    padding-bottom: 100%;
  }
  .new .product__row {
    flex-direction: column;
  }
  .new .product__col {
    width: 100%;
  }

  .new .product__info {
    padding: 30px;
  }

  .new .product__price {
    margin-bottom: 15px;
  }

  .new .products__name a {
    font-size: 14px;
    line-height: 20px;
  }
  .new .products__price {
    top: 12px;
    font-size: 20px;
  }
}

@media (max-width: 869px) {

  .new .product__reviews {
    margin-bottom: 15px;
    margin-left: 0px;
  }

  .new .products__photo {
    min-width: 164px;
  }

}

.sidebar .sections_list {
  margin-top: 0px;
}
 
.sidebar .sections_list li {
  width: 100%;
}

.breadcrumb > li + li:before {
  display: none;
}

@media (min-width:768px) {

  .new .product__info {
    min-height: 300px;
  }

}


@media (max-width:768px) {
  
  
	.header__icon_profile svg path {
		color: #663700;
	}

	.header__icon___cart_wrapper {
		margin-right: 15px;
	}
  
	.header__icon___cart svg {
		min-width: 22px;
		height: auto;
	}
  
  
  
  .new .mobile-menu__inner {
    padding-left: 4.65vw;
    padding-right: 4.65vw;
  }

  .mobile-menu__container > div {
    padding: 20px 20px;
  }

  .mobile-menu__container .menu__item {
    border-bottom: 1px solid #efb508;
  }

  .mobile-menu button.menu__item {
    width: 100%;
    margin-top: 20px;
    padding: 10px 5px;
    font-size: 17px;
  }

  .element_list .element {
    width: 100%;
  }

  .element_list .element__image {
    height: 200px;
  }

  .new .banner_margin-bottom {
    margin-bottom: 20px;
  }


  .flex_cols {
    flex-direction: column;
    margin-top: 0px;
  }
  .flex_cols .flex_cols__col.sidebar {
    width: 100%;
  }

  .sections_list {
    padding: 0;
    margin-top: 30px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    overflow: scroll;
    padding-bottom: 10px;
    flex-wrap: nowrap;
    flex-direction: column;
  }
  .sidebar .sections_list {
    flex-direction: row;
    margin-top: 15px;
  }



  .sections_list li {
    list-style-type: none;
    margin-bottom: 10px;
    width: auto;
    flex-shrink: 0;


}

.sidebar .sections_list li {
  width: auto;
}

.section_filter {
  display: none;
}
.new .products__row {
  flex-direction: column;
}
.owl-carousel.products__row {
  flex-direction: row;
}



.new .flex_cols__col .products__row_list .products__col {
  width: 100%;
}
.new .products__name {
  min-height: auto;
}

.new .products__button {
    /* position: relative; */
    margin-top: 10px;
}

}

.new .contacts__main__container {
  display: flex;
}

@media (max-width: 1024px) {
  .new .contacts__main__container {
    display: block;
  }
}

.contacts .contacts__main__container .contacts__button {
  margin-top: 40px;
}